Interface Technology Basics VST 3.7 SDK for developing VST plug-in

Loading...
Searching...
No Matches
Static Public Member Functions | List of all members
Destroyer Struct Reference

Common destroyer policy for ski object instances. More...

`#include <funknownimpl.h>`

## Static Public Member Functions
template<typename UnknownT>
static void | destroy (UnknownT *ptr)

## Detailed Description

Common destroyer policy for ski object instances.

## Member Function Documentation

## ◆ destroy()

template<typename UnknownT>

static void destroy | ( | UnknownT * | ptr | ) |
| inline static

Empty

Copyright © Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.